Subject: Re: [lojban] xalka cipra

From: John Cowan <[email-masked]>
Date: Sat, 27 Apr 2002 22:10:54 -0400 (EDT)

Pierre Abbat scripsit:

> What's a good word for "proof" in the alcoholic sense? The reason it's called 
> "proof" is that attempting to explode a mixture of alcohol and gunpowder was 
> a test of the concentration of alcohol.

Well, pure alcohol is 200 proof (American) or nearly so (British),
so I think a "universal" term would involve "half" and "centi-" gismu.
Otherwise, a fu'ivla would be appropriate involving "alcohol".

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_